## clipit 1.4.5%2Bgit20210313

=== meson_options.txt ===
option('with-gtk3', type : 'boolean', value : true)
option('enable-appindicator', type : 'boolean', value : false)

## clipit 1.3.6

=== debian/changelog ===
clipit (1.3.6-1ubuntu1) natty; urgency=low

  * Sync from Debian NEW.
  * dosfix.patch: Link against X11 to fix FTBFS due to
    binutils-gold not doing indirect linking.
  * debian/control: Build Depend on libappindicator-dev (>= 0.2.4)
    inorder to enable indicator support.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 12 Dec 2010 12:21:51 -0500

clipit (1.3.6-1) unstable; urgency=low

  * Initial release (Closes: #603131)

 -- Cristian Henzel <oss@web-tm.com>  Mon, 06 Dec 2010 13:41:26 +0200

=== debian/control ===
Source: clipit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cristian Henzel <oss@web-tm.com>
Build-Depends: debhelper (>= 7.0.50~),
		libgtk2.0-dev,
		intltool,
		dh-autoreconf,
		autopoint,
		autotools-dev,
		libappindicator-dev (>= 0.2.4)
Standards-Version: 3.9.1
Homepage: http://gtkclipit.sourceforge.net/

Package: clipit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight GTK+ clipboard manager
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,autotools_dev

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

## clipit 1.3.11

=== debian/changelog ===
clipit (1.3.11-1ubuntu1) natty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - debian/control: Build Depend on libappindicator-dev
     inorder to enable indicator support.
  * Drop debian/patches/dsofix.patch, fixed upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 12 Jan 2011 14:42:34 -0500

clipit (1.3.11-1) unstable; urgency=low

  * New upstream release.

  * Fixed problem with all files being executable.

 -- Cristian Henzel <oss@rspwn.com>  Tue, 04 Jan 2011 11:00:47 +0200

clipit (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Cristian Henzel <oss@rspwn.com>  Mon, 20 Dec 2010 13:32:36 +0200

clipit (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #603131)

 -- Cristian Henzel <oss@web-tm.com>  Tue, 30 Nov 2010 08:27:14 +0100

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Henzel <oss@web-tm.com>
+XSBC-Original-Maintainer: Cristian Henzel <oss@rspwn.com>
 Build-Depends: debhelper (>= 7.0.50~),
 		libgtk2.0-dev,
 		intltool,
-		dh-autoreconf,
-		autopoint,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
 Standards-Version: 3.9.1
-Homepage: http://gtkclipit.sourceforge.net/
+Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any

## clipit 1.3.12

=== debian/changelog ===
clipit (1.3.12-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
   - Enable indicator support.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 11 Apr 2011 15:02:00 -0400

clipit (1.3.12-1) unstable; urgency=low

  * New upstream release.
    - Fixed typo and added some info to description. (Closes: #611702, #615830)

 -- Cristian Henzel <oss@rspwn.com>  Mon, 28 Feb 2011 16:28:49 +0200

=== debian/control ===
--- 
+++ 
@@ -21,3 +21,7 @@
   * Global hotkeys for most used functions
   * Execute actions with clipboard items
   * Exclude specific items from history
+ .
+ ClipIt was forked from Parcellite and adds many bugfixes and features to the
+  project. For a full list of changes see either the ChangeLog in the package
+  or http://clipit.rspwn.com/changelog/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-appindicator=auto

## clipit 1.4.0

=== debian/changelog ===
clipit (1.4.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: add build-dep on libappindicator-dev (>= 0.2.4)
  * Move xdotool from build-depends to depends per Cristian Henzel
  * debian/rules: Drop configure override to enable the appindicator since the 
    build system now enables this if the appindicator library is found

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 24 May 2011 10:37:59 -0500

clipit (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Cristian Henzel <oss@rspwn.com>  Sat, 21 May 2011 21:31:05 +0300

clipit (1.3.13-1) unstable; urgency=low

  * New upstream release.
    - Fixed problem with indicator code causing X to freeze. (LP: #702316)

 -- Cristian Henzel <oss@rspwn.com>  Tue, 03 May 2011 09:20:35 +0300

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 		intltool,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items
@@ -23,5 +23,5 @@
   * Exclude specific items from history
  .
  ClipIt was forked from Parcellite and adds many bugfixes and features to the
-  project. For a full list of changes see either the ChangeLog in the package
-  or http://clipit.rspwn.com/changelog/
+ project. For a full list of changes see either the ChangeLog in the package
+ or http://clipit.rspwn.com/changelog/

## clipit 1.4.1

=== debian/changelog ===
clipit (1.4.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #791950) Remaining changes:
    - debian/control: add build-dep on libappindicator-dev (>= 0.2.4)

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Tue, 31 May 2011 08:12:36 +0100

clipit (1.4.1-1) unstable; urgency=low

  * New upstream release.
    - Fixed bug with indicator-menu not refreshing properly. (LP: #782248)
  * Move xdotool from Build-Depends to Recommends.
  * Set DM-Upload-Allowed flag, ACKed by David Paleino <dapal>.

 -- Cristian Henzel <oss@rspwn.com>  Fri, 27 May 2011 11:18:10 +0300

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
 Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items

## clipit 1.4.2

=== debian/changelog ===
clipit (1.4.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 22 Oct 2013 20:57:14 -0400

clipit (1.4.2-1) unstable; urgency=low

  * New upstream version 1.4.2
  * Delete patch glib-single-include.patch it is fixed in the new version 
  * Set myself as maintainer. closes: #718681
  * Update debhelper to version 9
  * Update standards version to 3.9.4
  * Enable hardening and verbose mode in debian/rules
  * Set xdotool as "required"
  * Updated copyright file to standard 1.0

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 04 Aug 2013 18:40:05 +1000

clipit (1.4.1-1.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).
  * debian/patches/only-include-glib.h: Delete, as it has been superseded by a
    patch in Debian.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 20 Jul 2013 11:34:16 -0400

clipit (1.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Sebastian Ramacher ]
  * debian/patches/glib-single-include.patch: Apply patch from Michael Biebl
    to fix build with newer glib. (Closes: #665518)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jul 2013 14:39:12 +0200

clipit (1.4.1-1ubuntu2) quantal; urgency=low

  * debian/patches/only-include-glib.h:
    Only include glib.h instead of individual header files (fixes FTBFS;
    closes: #665518)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 12:59:59 +0200

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Henzel <oss@rspwn.com>
-Build-Depends: debhelper (>= 7.0.50~),
+XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
+Build-Depends: debhelper (>= 9),
 		libgtk2.0-dev,
 		intltool,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xdotool
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items

=== debian/rules ===
#!/usr/bin/make -f

# To enable all, uncomment following line
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://sf.net/gtkclipit/clipit-(.*)\.tar\.gz

## clipit 1.4.4

=== debian/changelog ===
clipit (1.4.4-2) unstable; urgency=medium

  * Patchworks: patches updated as committed upstream.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jul 2018 16:03:38 +1000

clipit (1.4.4-1) unstable; urgency=medium

  * New upstream release [June 2018].
  * Build using "--with-gtk3", "--enable-appindicator";
  * Updated Homepage URL.
  * Vcs URLs to Salsa.
  * Removed "menu" file.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4
  * watch: check GitHub for releases.
  * Set myself as Maintainer. Thanks, Jackson Doak.
  * Build-Depends:
    - libgtk2.0-dev
    + libgtk-3-dev
    - libappindicator-dev (>= 0.2.4)
    + libappindicator3-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Jun 2018 11:48:38 +1000

clipit (1.4.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Maintainer field.
  * Add Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 16:55:27 +0200

clipit (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Logan Rosen ]
  * debian/control: Build-depend on libappindicator-dev (>= 0.2.4).

  [ Andrew Shadura ]
  * Apply upstream patches for proper UTF-8 ellipsising.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 14:07:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: clipit
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-		libgtk2.0-dev,
-		intltool,
-		autotools-dev,
-		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.4
-Homepage: http://clipit.rspwn.com/
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 11~)
+    ,intltool
+    ,libappindicator3-dev
+    ,libgtk-3-dev
+Standards-Version: 4.1.4
+Homepage: https://github.com/CristianHenzel/ClipIt
+Vcs-Browser: https://salsa.debian.org/debian/clipit
+Vcs-Git: https://salsa.debian.org/debian/clipit.git
 
 Package: clipit
 Architecture: any

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=\
pgpmode=none,\
repack,compression=xz,\
 https://github.com/CristianHenzel/ClipIt/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz

http://sf.net/gtkclipit/clipit-(.*)\.tar\.gz

## clipit 1.4.4%2Bgit20190202

=== debian/changelog ===
clipit (1.4.4+git20190202-2) unstable; urgency=medium

  * Deprecate ClipIt:
    - Ship a script showing a deprecation notice as /usr/bin/clipit.
    - Move the real clipit to /usr/bin/clipit.real.
    - Depend on diodon.
    - Depend on zenity for the deprecation notice.
    Closes: #658532, #658533, #679488, #819496, #875903, #903149,
      #903997, #909309.
    Diodon will be removed from Debian after Bullseye is released.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 02 May 2020 11:10:53 +0200

clipit (1.4.4+git20190202-1) unstable; urgency=medium

  * New upstream snapsnot 1.4.4+git20190202.
  * Add Ubuntu mono icons.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 05 Feb 2019 14:22:27 +0100

clipit (1.4.4+git20190129-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol.

  [ Andrej Shadura ]
  * New maintainer (Closes: #908797).
  * New upstream snapshot 1.4.4+git20190129.
    - Do not use busy wait when checking for new clipboard content.
      Closes: #721007.
  * Nuke patches, build Git snapshots instead.
  * Use debhelper 12.
  * Use Ayatana indicators (Closes: #912212).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 17:20:52 +0100

## clipit 1.4.4+git20190129

=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=1.4.4+git%cd, repack" \
 https://github.com/andrewshadura/ClipIt \
 HEAD

opts=\
pgpmode=none,\
repack,compression=xz,\
 https://github.com/CristianHenzel/ClipIt/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz

https://sf.net/gtkclipit/clipit-(.*)\.tar\.gz

## clipit 1.4.4+git20190202

=== debian/control ===
Source: clipit
Section: oldlibs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
    ,dh-exec
    ,intltool
    ,libayatana-appindicator3-dev
    ,libgtk-3-dev
Standards-Version: 4.1.4
Homepage: https://github.com/CristianHenzel/ClipIt
Vcs-Browser: https://salsa.debian.org/debian/clipit
Vcs-Git: https://salsa.debian.org/debian/clipit.git

Package: clipit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool, zenity, diodon
Description: lightweight GTK+ clipboard manager (deprecated)
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history
 .
 ClipIt was forked from Parcellite and adds many bugfixes and features to the
 project.
 .
 Diodon is a replacement for ClipIt, which is no longer supported.
 .
 This package may be safely removed after the migration to Diodon is complete.

=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,21 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
+
+override_dh_autoreconf:
+	dh_autoreconf
+#~	[ ! -x "./autogen.sh" ] || ./autogen.sh
+## call `intltoolize` to fix the following error:
+## ~~~~\
+## config.status: executing po/stamp-it commands
+## config.status: error: po/Makefile.in.in was not created by intltoolize.
+## ~~~~/
+	intltoolize --automake --copy --force
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/clipit/usr/bin/clipit debian/clipit/usr/bin/clipit.real
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-gtk3 --enable-appindicator

=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 
 opts="mode=git, pgpmode=none, pretty=1.4.4+git%cd, repack" \
- https://github.com/andrewshadura/ClipIt \
+ https://github.com/CristianHenzel/ClipIt \
  HEAD
 
 opts=\

## clipit 1.4.5+git20210313

=== debian/changelog ===
clipit (1.4.5+git20210313-3) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=incompatible-pointer-types.  (Closes: #1074885)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Sep 2024 19:44:41 +0200

clipit (1.4.5+git20210313-2) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066289)
  * Set Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 03 Apr 2024 00:36:46 +0200

clipit (1.4.5+git20210313-1) unstable; urgency=medium

  * QA upload.

  [ Boyuan Yang ]
  * New upstream release. (Closes: #1023658)
  * Update standards version to 4.6.2, no changes needed.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/changelog: Fix typo. (Closes: #960109)
  * debian/watch: Fix monitoring script.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Dec 2023 18:13:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,19 +2,26 @@
 Section: oldlibs
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-    ,dh-exec
-    ,intltool
-    ,libayatana-appindicator3-dev
-    ,libgtk-3-dev
-Standards-Version: 4.1.4
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-exec,
+ intltool,
+ libayatana-appindicator3-dev,
+ libgtk-3-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/CristianHenzel/ClipIt
 Vcs-Browser: https://salsa.debian.org/debian/clipit
 Vcs-Git: https://salsa.debian.org/debian/clipit.git
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool, zenity, diodon
+Depends:
+ diodon,
+ xdotool,
+ zenity,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: lightweight GTK+ clipboard manager (deprecated)
  Clipboard manager with features such as:
   * Save history of your last copied items

## clipit 1.4.5+git20241103

=== debian/changelog ===
clipit (1.4.5+git20241103-2) unstable; urgency=medium

  * Create a private fork.
  * Remove the nag screen and diodon dependency.
  * Fix compilation with gcc-15, import patch by Mamoru TASAKA. (Closes: #1096440)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 18 Apr 2025 16:24:25 +0200

clipit (1.4.5+git20241103-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/patches/missing-prototypes.patch: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Apr 2025 09:11:09 -0400

=== debian/control ===
Source: clipit
Section: oldlibs
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libayatana-appindicator3-dev,
 libgtk-3-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/CristianHenzel/ClipIt
Vcs-Browser: https://salsa.debian.org/hoexter/clipit
Vcs-Git: https://salsa.debian.org/hoexter/clipit.git
Description: lightweight GTK+ clipboard manager
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history
 .
 ClipIt was forked from Parcellite and adds many bugfixes and features to the
 project.

Package: clipit
Architecture: any
Depends:
 xdotool,
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # To enable all, uncomment following line
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -12,6 +11,7 @@
 	dh $@
 
 override_dh_autoreconf:
+	mkdir m4; touch m4/.placeholder
 	dh_autoreconf
 #~	[ ! -x "./autogen.sh" ] || ./autogen.sh
 ## call `intltoolize` to fix the following error:
@@ -21,8 +21,7 @@
 ## ~~~~/
 	intltoolize --automake --copy --force
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mv debian/clipit/usr/bin/clipit debian/clipit/usr/bin/clipit.real
 
 override_dh_auto_configure:

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.4.5+git%cd, repack" \
 https://github.com/CristianHenzel/ClipIt \
 HEAD
#
#opts=\
#pgpmode=none,\
#repack,compression=xz,\
# https://github.com/CristianHenzel/ClipIt/releases \
#  .*/archive/v?(\d[\d\.]+)\.tar\.gz
#
#https://sf.net/gtkclipit/clipit-(.*)\.tar\.gz
